<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/china-wz_113</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/china-wz_113</bigIconPath>
		<blitzModelPath>Tanks/China/wz_113.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/ussr/ht</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/ussr/ht</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/china-Ch22_113.sc2</collisionMesh>
		<customEffects/>
	</blitz>
	<crew>
		<commander/>
		<gunner/>
		<driver/>
		<loader>radioman</loader>
	</crew>
	<speedLimits>
		<forward>50</forward>
		<backward>15</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>11.172</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>1.6625</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>mediumFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>2.0</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/chinese/Ch22_113/113_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>china_star</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>1</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<models>
			<undamaged>vehicles/chinese/Ch22_113/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/chinese/Ch22_113/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/chinese/Ch22_113/normal/lod0/Hull.model</exploded>
		</models><blitz>
			<averageThickness>
				<turret_01>190.288986</turret_01>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.670200 -3.711300 0.376505</min>
				<max>1.670200 3.512198 1.629370</max>
			</bbox>
			<points>
				<normal>-0.000062 0.000283 0.000368</normal>
			</points>
		</blitz>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.26 36.00 0.48 1.00 0.05 0.32</pitchParams>
			<rollParams>1.00 0.26 36.00 0.48 1.00 0.05 0.32</rollParams>
			<sensitivityToImpulse>0.28</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_gass.xml</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2</nodes>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>0.000 1.5206 -0.3172</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/chinese/Ch22_113/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>120</armor_1>
			<armor_2>120</armor_2>
			<armor_3>120</armor_3>
			<armor_4>70</armor_4>
			<armor_5>90</armor_5>
			<armor_6>90</armor_6>
			<armor_7>70</armor_7>
			<armor_8>70</armor_8>
			<armor_9>90</armor_9>
			<armor_10>40</armor_10>
			<armor_11>70</armor_11>
			<armor_12>30</armor_12>
			<armor_13>30</armor_13>
			<armor_14>0</armor_14>
			<armor_15>120</armor_15>
			<armor_16>20<vehicleDamageFactor>0.0</vehicleDamageFactor>
			</armor_16>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>18858</weight>
		<maxHealth>1600</maxHealth>
		<ammoBayHealth>
			<maxHealth>240</maxHealth>
			<maxRegenHealth>160</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>-0.558104 0.54509 2.46867</rayStart>
				<rayEnd>-0.558104 0.172954 2.32199</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.28</size>
				<hideIfDamaged>true</hideIfDamaged>
			</clan>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_Ch22_113>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.565578 -3.684049 -0.000399</min>
					<max>1.565578 3.417799 1.043800</max>
				</bbox>
				<points>
					<normal>0.001093 -0.009903 -0.000114</normal>
				</points>
				<soundPC>tanks/pc/treads/ht</soundPC>
				<soundNPC>tanks/npc/treads/ht</soundNPC>
			</blitz>
			<userString>#china_vehicles:Chassis_Ch22_113</userString>
			<description>#china_vehicles:Chassis_Ch22_113_descr</description>
			<tags/>
			<level>10</level>
			<price>61350.0</price>
			<notInShop>true</notInShop>
			<models>
				<undamaged>vehicles/chinese/Ch22_113/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/chinese/Ch22_113/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/chinese/Ch22_113/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>largeTank</bufferPrefs>
				<textureSet>ussr_01</textureSet>
				<size>0.44 0.72</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>0.422531</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.294181</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L1</name>
					<radius>0.41512</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.412063</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.294181</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R1</name>
					<radius>0.41512</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.412063</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L1</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>smallTankDust</dust>
				<mud>smallTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_3</sound>
			<hullPosition>0.000000 0.00000 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/chinese/Ch22_113/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.323 2.37015</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>10000</weight>
			<maxLoad>48000</maxLoad>
			<terrainResistance>1.1 1.3 1.7</terrainResistance>
			<brakeForce>48000</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>20</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.2</vehicleMovement>
				<vehicleRotation>0.2</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>250</maxHealth>
			<maxRegenHealth>190</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_Ch22_113>
	</chassis>
	<turrets0>
		<Turret_1_Ch22_113>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-1.326898 -1.372598 -0.432626</min>
					<max>1.314898 1.849000 0.934096</max>
				</bbox>
				<points>
					<normal>-0.000111 0.317254 -1.520468</normal>
				</points>
			</blitz>
			<userString>#china_vehicles:Turret_1_Ch22_113</userString>
			<description>#china_vehicles:Turret_1_Ch22_113_descr</description>
			<tags/>
			<level>10</level>
			<price>61100.0</price>
			<notInShop>true</notInShop>
			<models>
				<undamaged>vehicles/chinese/Ch22_113/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/chinese/Ch22_113/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/chinese/Ch22_113/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/chinese/Ch22_113/collision/Turret_01.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.0 0.253 1.5613</gunPosition>
			<armor>
				<armor_1>260</armor_1>
				<armor_2>220</armor_2>
				<armor_3>160</armor_3>
				<armor_4>80</armor_4>
				<armor_5>120</armor_5>
				<armor_6>100</armor_6>
				<armor_7>40</armor_7>
				<armor_8>160</armor_8>
				<armor_9>40</armor_9>
				<armor_10>200</armor_10>
				<armor_11>40</armor_11>
				<armor_12>0</armor_12>
				<armor_13>40<vehicleDamageFactor>0.0</vehicleDamageFactor>
				</armor_13>
				<armor_14>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
				</armor_14>
				<armor_15>200</armor_15>
				<armor_16>0</armor_16>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>12000</weight>
			<maxHealth>400</maxHealth>
			<rotationSpeed>17</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>170</maxHealth>
				<maxRegenHealth>85</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>250</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>120</maxHealth>
				<maxRegenHealth>60</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<emblemSlots>
				<player>
					<rayStart>-1.23214 0.375233 0.645432</rayStart>
					<rayEnd>-0.915135 0.169762 0.513946</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.28</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<player>
					<rayStart>1.23214 0.375233 0.645432</rayStart>
					<rayEnd>0.915135 0.169762 0.513946</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.28</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>-1.4192 0.326169 -0.232725</rayStart>
					<rayEnd>-1.04332 0.190449 -0.249913</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.78</size>
					<hideIfDamaged>false</hideIfDamaged>
				</inscription>
				<inscription>
					<rayStart>1.4192 0.326169 -0.232725</rayStart>
					<rayEnd>1.04332 0.190449 -0.249913</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.78</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<guns>
				<_122-mm_60-122TA>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.247999 -1.357978 -0.205675</min>
							<max>0.248200 5.509892 0.426149</max>
						</bbox>
						<points>
							<normal>0.000253 -1.243346 -1.773574</normal>
						</points>
					</blitz>
					<maxAmmo>34</maxAmmo>
					<models>
						<undamaged>vehicles/chinese/Ch22_113/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/chinese/Ch22_113/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/chinese/Ch22_113/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/chinese/Ch22_113/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>290<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>290<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>150<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>45</gun>
					</armor>
					<extraPitchLimits>
						<back>-18 1 25</back>
					</extraPitchLimits>
					<shotDispersionRadius>0.35</shotDispersionRadius>
					<reloadTime>8.7</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>2.3</aimingTime>
					<pitchLimits>-18 6</pitchLimits>
				</_122-mm_60-122TA>
			</guns>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</Turret_1_Ch22_113>
	</turrets0>
	<engines>
		<_V-2-54SC>shared</_V-2-54SC>
	</engines>
	<fuelTanks>
		<Large>shared</Large>
	</fuelTanks>
	<radios>
		<A-220B_1>shared</A-220B_1>
	</radios>
</root>
